<xml> </xml>

Better ListView Class Reference |

# BetterListView.ContextMenuStrip Property

Gets or sets common ContextMenuStrip.

[Category(Category=""Behavior"")]
[DefaultValue(Value=null)]
[Description(Description=""Common ContextMenuStrip"")]
public override ContextMenuStrip ContextMenuStrip { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace